﻿BODY {
      font-family:"MS UI Gothic"  , monospace;
}
H1 {
    font-weight:bold;
    font-size:22pt;
    color:#000080;
    border-bottom-style:Solid;
    border-bottom-width:2px;
}
LI.H1 {
       font-weight:bold;
       font-size:22pt;
       color:#000080;
}
H2 {
    font-weight:bold;
    font-size:18.0pt;
    color:#000080;
}
LI.H2 {
       font-weight:bold;
       font-size:18.0pt;
       color:#000080;
}
H3 {
    font-weight:bold;
    font-size:14.0pt;
    color:#000080;
}
LI.H3 {
       font-weight:bold;
       font-size:14.0pt;
       color:#000080;
}
H4 {
    font-weight:bold;
    font-size:12.0pt;
    color:#000080;
}
LI.H4 {
       font-weight:bold;
       font-size:12.0pt;
       color:#000080;
}
H5 {
    font-weight:bold;
    font-size:10.0pt;
    color:#000080;
}
LI.H5 {
       font-weight:bold;
       font-size:10.0pt;
       color:#000080;
}
H6 {
    font-weight:bold;
    font-size:8.0pt;
    color:#000080;
}
LI.H6 {
       font-weight:bold;
       font-size:8.0pt;
       color:#000080;
}
P {
   margin-top:0pt;
   margin-bottom:0pt;
   font-size:10pt;
   font-family:"MS UI Gothic"  , monospace;
}
LI.P {
      font-size:10pt;
      font-family:"MS UI Gothic"  , monospace;
}
A.expandspot {
              color:#008000;
              cursor:hand;
              font-style:italic;
              text-decoration:none;
}
SPAN.expandtext {
                 font-style:italic;
                 font-weight:normal;
                 color:#ff0000;
}
A.dropspot {
            cursor:hand;
            color:#008000;
            font-style:italic;
            text-decoration:none;
}
A.glossterm {
             color:#800000;
             cursor:hand;
             font-style:italic;
             text-decoration:none;
}
SPAN.glosstext {
                font-style:italic;
                font-weight:normal;
                color:#0000ff;
}
OL {
    margin-top:0px;
    margin-bottom:0px;
}
UL {
    margin-top:0px;
    margin-bottom:0px;
}
LI.P-question {
               font-weight:normal;
               font-style:normal;
               font-size:10pt;
               line-height:400%;
               color:#000080;
}
p.infomation {
              font-size:10pt;
              margin-left:0px;
}
LI.P-infomation {
                 list-style:url("CommonPIC/i_blue_sm.jpg");
                 font-size:10pt;
}
P.quetion {
           font-size:10pt;
           list-style:url("CommonPIC/q_yellow_sm.jpg");
}
LI.P-quetion {
              font-size:10pt;
              list-style:url("CommonPIC/q_yellow_sm.jpg");
}
P.exclamation {
               font-size:10pt;
               list-style:url("CommonPIC/ex_red_sm.jpg");
}
LI.P-exclamation {
                  font-size:10pt;
                  list-style:url("CommonPIC/ex_red_sm.jpg");
}
table.BlackHeaderRow {
                      border-top:Solid 1px #000000;
                      border-left:Solid 1px #000000;
                      x-border-spacing:0px;
                      x-row-pat-1:1;
                      x-row-pat-1-name:t1Row;
                      x-row-pat-count:2;
                      x-row-pat-2:1;
                      x-row-pat-2-name:t2Row;
                      x-1st-row:1;
                      x-1st-row-name:t1st;
}
table.BlackHeaderRow td {
                         padding-left:10px;
                         padding-right:10px;
                         padding-top:0px;
                         padding-bottom:0px;
}
table.BlackHeaderRow tr.t1Row td {
                                  border-right-style:Solid;
                                  border-right-width:1px;
                                  border-right-color:#000000;
                                  border-bottom-style:Solid;
                                  border-bottom-width:1px;
                                  border-bottom-color:#000000;
                                  font-family:Times New Roman;
                                  font-size:12pt;
}
table.BlackHeaderRow tr.t2Row td {
                                  border-right-style:Solid;
                                  border-right-width:1px;
                                  border-right-color:#000000;
                                  border-bottom-style:Solid;
                                  border-bottom-width:1px;
                                  border-bottom-color:#000000;
}
table.BlackHeaderRow tr.t1st td {
                                 background-color:#000000;
                                 font-size:12pt;
                                 color:#ffffff;
                                 font-weight:bold;
                                 border-left-style:Solid;
                                 border-left-width:1px;
                                 border-left-color:#000000;
                                 border-top-style:Solid;
                                 border-top-width:1px;
                                 border-top-color:#000000;
                                 font-family:Arial;
}
table.SimpleGridBlack {
                       padding:0px;
                       border-top:Solid 1px #000000;
                       border-left:Solid 1px #000000;
                       x-border-spacing:0px;
                       x-row-pat-1:1;
                       x-row-pat-1-name:t1Row;
                       x-row-pat-count:2;
                       x-row-pat-2:1;
                       x-row-pat-2-name:t2Row;
}
table.SimpleGridBlack td {
                          padding-left:10px;
                          padding-right:10px;
                          padding-top:0px;
                          padding-bottom:0px;
}
table.SimpleGridBlack tr.t1Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
                                   font-family:Times New Roman;
                                   font-size:12pt;
}
table.SimpleGridBlack tr.t2Row td {
                                   border-right-style:Solid;
                                   border-right-width:1px;
                                   border-right-color:#000000;
                                   border-bottom-style:Solid;
                                   border-bottom-width:1px;
                                   border-bottom-color:#000000;
}
rh-list.QuestionsAndAnswers {
                             x-lvl-1-type:Question;
                             x-lvl-1-p-tag:H3;
                             x-lvl-2-type:Information;
                             x-lvl-2-format:<x>;
                             x-lvl-2-margin:20px;
                             x-lvl-2-p-tag:P;
                             x-lvl-3-type:decimal;
                             x-lvl-3-margin:40px;
                             x-lvl-3-p-tag:P;
                             x-lvl-4-type:bullet;
                             x-lvl-4-format:<x>;
                             x-lvl-4-margin:60px;
                             x-lvl-4-p-tag:P;
                             x-lvl-5-format:<x>&c;
                             x-lvl-5-margin:80px;
                             x-lvl-5-p-tag:P;
                             x-lvl-6-type:decimal;
                             x-level-count:6;
                             x-lvl-6-format:<x>;
                             x-lvl-6-margin:100px;
                             x-lvl-6-p-tag:P;
}
rh-seq.Question {
                 x-font:Webdings;
                 x-count:1;
                 x-1:s;
}
rh-seq.Information {
                    x-font:Webdings;
                    x-count:1;
                    x-1:i;
}
table.LastRow {
               padding:0px;
               border-left-style:Solid;
               border-left-width:1px;
               border-left-color:#000000;
               border-top-style:Solid;
               border-top-width:1px;
               border-top-color:#000000;
               x-border-spacing:0px;
               x-last-row:1;
               x-last-row-name:last;
               text-align:Right;
               font-family:Arial;
               font-size:10pt;
}
table.LastRow td {
                  border-right-style:Solid;
                  border-right-width:1px;
                  border-right-color:#000000;
                  border-bottom-style:Solid;
                  border-bottom-width:1px;
                  border-bottom-color:#000000;
                  font-family:Arial;
                  font-size:10pt;
}
table.LastRow tr.last td {
                          text-align:Right;
                          font-family:Arial;
                          font-size:10pt;
                          background-color:#c0c0c0;
}
